// Made by zakarum5835

LootJS.modifiers((event) => {
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:black_eye');
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:cold_eye');
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:corrupted_eye');
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:lost_eye');
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:nether_eye');
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:old_eye');
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:rogue_eye');
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:cursed_eye');
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:evil_eye');
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:guardian_eye');
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:magical_eye');
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:wither_eye');
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:witch_eye');
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:undead_eye');
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:exotic_eye');
    event.addLootTableModifier(/^minecraft:chests\/.*/).removeLoot('endrem:cryptic_eye');
});